body{
    background: #F7F7FC;
}
.circle-big{
    position: absolute;
    top: 50%;
    right: 0;
    width: 34%;
    z-index: 0;
}
.footer-container::before{
    background: #F7F7FC !important;
}
.page-tit img{
    max-width: 356px;
    width: 27%;
}
.content-container{
    max-width: 1070px;
    margin: 130px auto 0;
    padding-bottom: 70px;
    width: 90%;
    position: relative;
    z-index: 1;
}
.contact-container{
    display: flex;
    align-items: flex-start;
    width: 100%;
}
.contact-container .img-wrap{
    width: 40%;
}
.contact-container .img-wrap img{
    width: 100%;
    max-width: 330px;
}
.contact-container .contact-wrap{
    width: 60%;
}
 .contact-container .contact-wrap input{
    margin-bottom: 25px;
    width: 100%;
    background: #FFFFFF;
    border: 1px solid #E6EEFF;
    border-radius: 14px;
    font-weight: 500;
    font-size: 18px;
    line-height: 36px;
    padding: 10px 25px;
    box-sizing: border-box;
}
.contact-container .contact-wrap textarea{
    width: 100%;
    background: #FFFFFF;
    border: 1px solid #E6EEFF;
    border-radius: 14px;
    font-weight: 500;
    font-size: 18px;
    line-height: 36px;
    padding: 10px 25px;
    box-sizing: border-box;
    resize: none;
    height: 175px;
}
.contact-container .contact-wrap textarea::placeholder{
    color: #C9C9C9;
}
.contact-container .contact-wrap textarea:focus{
    outline: none;
    border: 2px solid #1A6DFF !important;
    box-shadow: none;
}
 .contact-container .contact-wrap input::placeholder{
    color: #C9C9C9;
}
 .contact-container .contact-wrap input:focus{
    outline: none;
    border: 2px solid #1A6DFF !important;
     box-shadow: none;
 }
 .contact-container .contact-wrap input:active{
    outline: none;
    border: 2px solid #1A6DFF !important;
     box-shadow: none;
 }
.contact-container .contact-wrap input[type=submit]{
    background: #1A6DFF;
    border-radius: 14px;
    font-weight: 400;
    font-size: 28px;
    line-height: 36px;
    /* identical to box height, or 129% */
    width: 212px;
    padding: 18px 0px;
    box-sizing: border-box;
    color: #FFFFFF;
    margin-top: 50px;
}
.download-wrap{
    max-width: 712px;
    margin: 70px auto 0;
    display: flex;
    width: 100%;
    gap: 20px;
}
.download-wrap a{
    padding: 20px 5px;
    box-sizing: border-box;
    width: 25%;
    border: 1px solid #015AFF;
    border-radius: 14px;
    font-weight: 500;
    font-size: 20px;
    /* identical to box height, or 100% */
    letter-spacing: -0.05em;
    /* main */
    color: #015AFF;
    text-align: center;
}
.download-wrap img{
    width: 22px;
    margin-left: 6px;
    vertical-align: middle;
    position: relative;
    bottom: 3px;
}


@media screen and (max-width: 768px) {
    .content-container {
        padding-bottom: 40px;
        margin: 35px auto 0;
    }
    .page-tit img {
        width: 32%;
    }
    .contact-container{
        flex-wrap: wrap;
    }
    .contact-container .img-wrap{
        width: 100%;
        text-align: center;
    }
    .contact-container .contact-wrap{
        width: 100%;
    }
    .contact-container .contact-wrap input[type=submit] {
        font-size: 22px;
        width: 200px;
        line-height: unset;
        padding: 13px 0px;
        margin: 50px auto 0;
        display: block;
    }
    .download-wrap{
        flex-wrap: wrap;
        justify-content: center;
    }
    .download-wrap a{
        width: 100%;
    }
}
@media screen and (max-width: 480px) {

    .contact-container .img-wrap img {
        width: 55%;
    }
    .contact-container .contact-wrap input {
        margin-bottom: 25px;
        font-size: 15px;
        padding: 8px 20px;
    }
    .contact-container .contact-wrap input[type=submit] {
        margin: 35px auto 0;
    }
    .download-wrap a {
        padding: 16px 5px;
        font-size: 17px;
    }
}
